I have problems installing the Extension in phpBB3 v3.1.10

I have problems installing the Extension in phpBB3 v3.1.10 (new install)
I´m using the package language "es"
and and this message appears:
Something went wrong in the application and there was an exception. Changes made before the error occurred invested to the extent of our abilities, but you should check the forum errors.
A required module does not exist: OA_SOCIAL_LOGIN_LINK_UCPimage
thanks

Best Answer

Answers

Sign In or Register to comment.